@charset "utf-8";
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4948;
	line-height:20px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.h20 {
	line-height: 20px;
}
.h30 {
	line-height: 30px;
}
.h10 {
	line-height: 10px;
}
.lj:link {
	color: #4d4948;
	text-decoration: none;
}
.lj:visited {
	color: #4d4948;
	text-decoration: none;
}
.lj:hover {
	color: #FF0000;
	text-decoration: none;
}
.lj2:link {
	color: #4d4948;
	text-decoration: none;
}
.lj2:visited {
	color: #4d4948;
	text-decoration: none;
}
.lj2:hover {
	color: #FF0000;
	text-decoration: none;
}
.lj3:link {
	color: #000000;
	text-decoration: none;
}
.lj3:visited {
	color: #000000;
	text-decoration: none;
}
.lj3:hover {
	color: #FF0000;
	text-decoration: none;
}
.lj4:link {
	color: #FF0000;
	text-decoration: none;
}
.lj4:visited {
	color: #FF0000;
	text-decoration: none;
}
.lj4:hover {
	color: #000000;
	text-decoration: none;
}
.lj5:link {
	color: #FFFFFF;
	text-decoration: none;
}
.lj5:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.lj5:hover {
	color: #FF0000;
	text-decoration: none;
}
.STYLE1 {
	font-size: 14px;
	font-weight: bold;
}
.STYLE2 {
	color: #FF0000;
	font-weight: bold;
}
.STYLE3 {
	font-size: 10px;
	font-weight: bold;
}
.STYLE4 {
	color: #000000;
	font-weight: bold;
}
.STYLE5 {
	color: #FFFFFF;
	font-weight: bold;
}
.STYLE7 {
    font-size: 14px
    color: #666666
}
.STYLE8 {color: #FF0000}
.style103 {font-size: 9px; color: #CCCCCC; }
.style108 {color: #666666}
.style115 {color: #FF9900;
	font-weight: bold;
}
.style51 {FONT-SIZE: 12px; COLOR: #4d4948; LINE-HEIGHT: 18px
}
.STYLE116 {font-size: 14px}